@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;1,400&display=swap');

/* layout */
#mbHeader > div,
#mbMenu > ul,
#mbPath > div,
#mbContentWrapper,
#mbOccurrences,
#mbFooter > div {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3%;
  padding-right: 3%;
}
#mbContentWrapper, 
#mbPath > div {
  margin: 1em auto;
}
#mbContainer #mbHeader {
  padding: 1em 0; 
}
#mbPage {
  padding: 0 0 2em 0;
}
#mbContentHeader, h1 {
  padding-top: 0;
  margin-top: 0.4em;
}
#mbFooter {
  border-top-style: solid;
  border-top-width: 5px;
  min-height: 100px;
  padding: 0;
}
#mbOccurrences {
  margin-bottom: 0;
  padding-top: 2em;
  padding-bottom: 1em;  
}

/* Background colors */
body {
  background-color: #f5f3ee; /* Stockholm light gray */ 
}
#mbHeader, #mbSubMenu > ul,
#mbContact,
#mbOccurrences li a,
div.Graph, #mbGraph,
#mbContent table.Grid,
.mb-activitypage table.MeasureList,
#mbContentMenu li a, #mbContentMenu li > span {
  background-color: white;
}
#mbMenu {
  background-color: #00837c; /* Stockholm green */
}
#mbMenu li.Expanded>a,
#mbMenu li.Selected>a {
  background-color: #006c65; /* Stockholm dark green */
}
#mbContent .DataPresentation .Caption,
#mbSubMenu .Header,
#mbSubMenu ul.Level1>li.Expanded>a,
#mbHeader #mbSearchButton,
.MB .Grid thead tr {
  background-color: #00837c; /* Stockholm green */
}
#mbFooter {
  background-color: #333; /* Stockholm extra dark gray  */
}
#mbSubMenu li.Selected > a,
.MB .Grid tr.GroupHeader th,
.MB .DataPresentation .Grid thead tr {
  background-color: #c2eee7; /* Stockholm light green */
}
#mbSubMenu a:focus, #mbSubMenu a:hover {
  background-color: #F2FCFB; /* Stockholm extra light green */
}
#mbMeasureAreas {
  background-color: white;
}
#mbSubContent .ItemGroup {
  background-color: white;
}
#mbSubContent .ItemGroup:nth-child(3n-1) {
  background-color: white; /* #c2eee7; Stockholm light green */
}
#mbSubContent .ItemGroup:nth-child(3n-0) {
  background-color: white; /* #cae5ff; Stockholm light blue */
}
#mbOccurrences-wrapper {
  background-color: #006ebf; /* Stockholm blue */
}
#mbContentMenu li.Selected > span {
  background-color: #f5f3ee;    /* Stockholm light gray */
  border-bottom-color: #f5f3ee; /* Stockholm light gray */ 
}
div.JWGridToolBox,
#mbOccurrences {
  background-color: transparent;
}

/* Border colors */
#mbHeader {
  border-bottom: 0px solid Black;
}
#mbSubMenu > ul,
#mbSubMenu .Header,
#mbHeader input,
#mbHeader #mbSearchButton,
.MB .Grid,
div.JWGridToolBox,
.MB .ShowMoreButton {
  border: 1px solid #00837c; /* Stockholm green */
}
#mbSubMenu .Header {
  border-bottom: 0px;
}
#mbPageInfo>div, #mbMeasureAreas {
  border-width: 0;
}
#mbContent .Grid th, 
#mbContent .Grid td {
  border-color: #00837c; /* Stockholm green */ 
  border-width: 0 1px 1px 0;
}
.MB .Grid {
  border-width: 0 0 0 1px;
}
#mbContent .DataPresentation caption {
  border-left: 1px solid #00837c; /* Stockholm green */ 
  border-right: 1px solid #00837c; /* Stockholm green */ 
}
#mbGraph {
  border-color: #00837c; /* Stockholm green */ 
  border-width: 0 1px 1px 1px;
  border-style: solid;
}
#mbContentMenu li a,
#mbContentMenu li > span {
  border-top-color: #c2eee7; /* Stockholm light green */
}
#mbContent #mbContentMenu a:hover,
#mbContent #mbContentMenu li.Selected > span {
  border-top-color: #00837c; /* Stockholm green */
  background-color: transparent;
}
#mbPageInfo {
  border-width: 0;
}

@media screen and (max-width:400px) {
  #mbContentMenu li a, 
  #mbContentMenu li > span,
  #mbContentMenu li.Selected > span {
    border: 1px solid #00837c; /* Stockholm green */
  }
  #mbContent #mbContentMenu li.Selected > span {
    background-color: #00837c; /* Stockholm green */
  }
}

/* focus marker */
#mbHeader a:focus,
#mbPath a:focus,
#mbPage a:focus,
#mbSubMenu a:focus,
#mbFooter a:focus,
button:focus {
  outline: 2px solid #006ebf;
}
#mbMenu a:focus,
#mbOccurrences a:focus,
#mbFooter a:focus,
input:focus,
select:focus,
#mbHeader button:focus {
  outline: 2px solid #fcca32;
}
#mbMenu a:focus,
#mbContentMenu a:focus,
#mbOccurrences a:focus {
  outline-offset: -2px;
}
#mbSubMenu a:focus {
  outline-offset: -1px;
}

/* hover marker */
#mbContent .Item a:hover,
#mbSubContent .Item a:hover {
  outline: 2px solid #006ebf;
}

/* Fonts */
@font-face {
    font-family: 'Stockholm Type';
    src: url('/custom/fonts/StockholmType-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Stockholm Type';
    src: url('/custom/fonts/StockholmType-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
  font-family: "Open Sans",sans-serif;
  font-size: 16px;
}
#mbPage,
#mbPage #mbContent .Item.Preformatted {
  font-size: 17px;
  line-height: 27px;
}
#mbPage .Ingress {
  font-size: 24px;
  line-height: 32px;
  font-weight: 300;
}
#mbPage .Ingress p {
  margin-top: 1em;    
}
#mbContentHeader .Ingress,
#mbContentHeader .text,
#mbContainer:not(.mb-cards) #mbContentMain, /* ger problem för åtgärdslistor */
.mb-imgcenter #mbContentImage,
#mbPage p, #mbPage h3, h4, h5, ol, #mbPage ul,
#mbContainer:not(.mb-cards) #mbSubContent .ItemGroup:only-child,
#mbSubContent .ItemGroup.Wide .Item,
#mbContainer:not(.mb-cards) #mbContentMain > .MapContainer,
.mb-activitypage table.MeasureList {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}
#mbPage #mbContentMenu {
  max-width: none;
}
body a,
.MB .DataPresentation .Grid thead tr a,
div.JWGridToolBox .Filter li button,
.MB .ShowMoreButton {
  color: #0664aa; /* Stockholm link blue */ 
}
#mbPage a:visited {
  color: #5d237d;
}
#mbMenu a,
#mbSubMenu .Header a,
#mbFooter a,
.MB .Grid thead tr a {
  color: white;
  text-decoration: none;
}
#mbOccurrences a {
  text-decoration: none;
}
.mb-cards #mbContent .Item {
  font-size: 16px;
  line-height: 26px;
}
/*
#mbSubContent .Caption {
  font-size: 16px;
}
*/
p {
  margin-top: 0.5em; 
  margin-bottom: 1em;
}
h1, h2, 
#mbHeader div strong,
#mbContact .Label,
#mbOccurrences .Label {
  font-family: "Stockholm Type";
  font-weight: bold;
}
h1 {
  font-size: 36px;
  line-height: 40px;
}
h2,
.mb-activitypage #mbContentMenuContent > h3 {
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  margin-top: 1em;
  margin-bottom: 1em;
}
h3,
#mbPage .Item.Object.Map .Caption {
  font-family: "Stockholm Type";
  font-size: 24px;
  line-height: 30px;
  margin-top: 1em;
  margin-bottom: 0.4em;
  font-weight: 400;
  width: 100%; 
}
#mbContent .Item .Content > .Caption {
  font-weight: 400;
} 
.mb-searchpage #mbContent .Item .Content > .Caption {
  font-weight: 600;
  font-size: 16px;
}
h4 {
  font-size: 20px;
  line-height: 26px;
  margin-top: 1em;
  margin-bottom: 0.4em;
  font-weight: 600; 
}
h5 {
  font-size: 18px;
  line-height: 24px;
  margin-top: 1em;
  margin-bottom: 0.4em;
  font-weight: 700; 
}
@media screen and (max-width:600px) {
  h1 {
    font-size: 30px;
    line-height: 34px;
  }
  #mbPage .Ingress {
  font-size: 20px;
  line-height: 26px;    
  }
}


/* Line-on-side header */
h1, h2, 
.mb-activitypage #mbContentMenuContent > h3 {
  display: flex;
  flex-direction: row;
  text-align: center;
}
#mbContent h1:before, #mbContent h1:after, 
h2:before, h2:after,
.mb-activitypage #mbContentMenuContent > h3:before, .mb-activitypage #mbContentMenuContent > h3:after {
  content: "";
  flex: 1 1;
  border-bottom: 1px solid Lightgray;
  margin: auto;
  padding-top: 3px;
}
#mbContent h1:before, h2:before, 
.mb-activitypage #mbContentMenuContent > h3:before {
  position: relative;
  right: 15px;
  margin-left: 15px;
}
#mbContent h1:after, h2:after, 
.mb-activitypage #mbContentMenuContent > h3:after {
  position: relative;
  left: 15px;
  margin-right: 15px;
}
.mb-cards #mbContent h2 {
  padding: 0 1.5%;
}
#mbContent .Preformatted h2 {
  padding: 0;
  margin-top: 1em;
  margin-bottom: 1em;
}

/* blockquote */
blockquote {
  font-family: "Stockholm Type",sans-serif;
  margin: 3em;
}
blockquote p strong {
  position: relative;
  display: inline-block;
  margin-bottom: 0.5rem;
}
blockquote p strong::after, blockquote p strong::before {
  content: '\201D';
  color: #006ebf;
  font-size: 92px;
  line-height: 102px;
  font-weight: 400;
  position: absolute;
}
blockquote p strong::before {
  left: -2.8rem;
  top: -1.8rem;
}
blockquote p strong::after {
  margin-left: 0.3rem;
  margin-top: -0.9rem;
}
@media screen and (max-width:600px) {
  blockquote p strong::after, blockquote p strong::before {
    font-size: 62px;
    line-height: 72px;
  }
  blockquote {
    margin: 2em;
  }
  blockquote p strong::before {
    left: -2rem;
    top: -1rem;
  }
  blockquote p strong::after {
    margin-top: -0.4rem;
  } 
}

/* box-shadow 
#mbGraph,
.mb-cards:not(.mb-all) #mbContentMain .Item:not(.Article):not(.Object),
#mbContent .ItemGroup.Cards .Item {
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}
*/
  
/* Header */
#mbHeader a {
  text-decoration: none;
  color: black;
}
#mbHeader a:hover {
  text-decoration: none;
}
#mbHeader a img {
  width: 140px;
  vertical-align: middle;
  overflow: hidden;
}
#mbHeader div strong {
  font-size: 20px;
  vertical-align: middle;
  font-weight: 400;
  border-left: 1px solid #e5e2db;
  margin-left: 49px;
  padding: 10px 20px;
}
#mbHeader div strong span {
  position: relative;
  top: -3px;
}
#mbHeader #mbSearchButton {
  color: white;
  font-weight: bold;
}
/*
#mbHeader input {
  border: 2px solid #005b80;
}
*/
@media screen and (max-width:800px) {
  #mbContainer #mbHeader div form {
    margin: 1em 0 0 0;
  }
}
@media screen and (max-width:500px) {
  #mbMenu {
    display: none;
  }
  #mbHeader div strong {
    margin-left: 20px;
    padding: 10px 10px 10px 20px;
  }
}
@media screen and (max-width:400px) {
  #mbHeader a img {
    width: 94px;
  }
  #mbHeader div strong {
    font-size: 18px;
    margin-left: 18px;
    padding: 5px 10px 5px 18px;
  }
}
@media screen and (max-width:350px) {
  #mbHeader div strong {
    font-size: 16px;
    margin-left: 14px;
    padding: 4px 10px 4px 14px;
  }
}


#mbCaption {
  display: none;
}
#mbUpdated {
  margin: 0;
}
#mbMenu li a {
  font-weight: 400;
}

/* Start page */

/*
.mb-projectpage #mbContent h1 {
  display: none;
}
/*

/* ContentImage */
.mb-imgright #mbContentImage {
  width: 40%;
  max-width: 300px;
  float: right;
  margin-left: 1em;
  margin-right: 0;
}
.mb-imgright #mbContentImage img {
  object-fit: contain;
  margin-bottom: 1em;
}
.mb-imgcenter #mbContentImage {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}
.mb-imgcenter #mbContentImage img {
  height: 350px;
}
@media screen and (max-width:550px) {
.mb-imgright #mbContentImage {
  width: 100%;
  max-width: 100%;
  float: none;
  margin-left: 0;
  }
.mb-imgright #mbContentImage img {
  margin-bottom: 0;
  }
}

/* Misc */
.ActivityStatus img {
  max-height: 24px;
}
.mb-activitypage table.MeasureList td {
  padding: 0.3em 0.6em; 
}
#mbContentMain > .MapContainer {
   margin-left: auto !important;
   margin-right: auto !important;
   height: 350px;
   margin-top: 2em;
   margin-bottom: 2em;
   border: 1px solid rgb(238, 238, 238);
}
.mb-activitypage table.MeasureList {
  width: 100%;
}
.mb-activitypage table.MeasureList td:first-of-type {
  width: 30%;
}
.mb-activitypage table.MeasureList td:last-of-type {
  width: 70%;
}
#mbMeasureAreasLegend {
  display: none;
}
.Item.Object.Map h3 {
  text-align: center;
}
#mbPageInfo .wrapper {
  display: block;
  overflow: hidden;
}
#mbUpdated::after {
  background-color: #1b1b1b;
  content: '';
  display: inline-block;
  height: 1px;
  margin-left: 1rem;
  margin-right: -100%;
  vertical-align: middle;
  width: 100%;
}
.MB .ShowMoreButton {
  border-radius: 0;
  margin-bottom: 1em;
}

/* Sign 
#mbPage .Item .Sign {
  display: block;
  padding: 0 0.3em;
  margin: 0 0 0.3em 0;
  background-color: #00924D;
  color: white;
  text-align: center;
}
*/

/* SubMenu - hide top-level */
#mbSubMenu ul.Level1>li,
#mbSubMenu .Header {
  display: none;
}
#mbSubMenu ul.Level1>li.Expanded {
  display: block;
  background-color: white;
}
#mbSubMenu ul.Level1>li.Expanded>a {
  font-size: 20px;
  font-weight: bold;
  background-image: none;
  color: white;
  line-height: 150%;
  border-width: 0;
}
#mbSubMenu ul a {
  padding: 10px 3% 10px 6%;
  background-position: 0 16px;
}
#mbSubMenu ul ul a {
  padding-left: 12%;
  background-position: 6% 16px;
}
#mbSubMenu ul ul ul a {
  padding-left: 18%;
  background-position: 12% 16px;
}
#mbSubMenu ul ul ul ul a {
  padding-left: 24%;
  background-position: 18% 16px;
}
#mbSubMenu ul ul ul ul ul a {
  padding-left: 30%;
  background-position: 24% 16px;
}
#mbSubMenu ul ul ul ul ul ul a {
  padding-left: 26%;
  background-position: 30% 16px;
}

@media screen and (max-width:1100px) {
#mbSubMenu {
  font-size: 15px;
}
}

/* PageInfo */
#mbPageInfo>div {
  padding-bottom: 1em;
}

/* Footer */
#mbFooter {
  border-width: 0;
  overflow: hidden;
  padding-top: 2em;
  padding-bottom: 2em;
}
#mbFooter > div {
  display: flex;
  justify-content: space-between;
  align-items: center; 
}
#mbFooter .wrapper {
  width: 70%;
  display: flex;
  justify-content: space-between;
  display: contents;
}
@media screen and (max-width:750px) {
  #mbFooter .wrapper a {
    font-size: 14px;
  }
}
@media screen and (max-width:600px) {
  #mbFooter .wrapper {
    display: block;
    text-align: right;
  }
  #mbFooter .wrapper a {
    display: block;
  }
}
@media screen and (max-width:350px) {
  #mbFooter > div {
    display: flex;
    flex-direction: column;
  }
  #mbFooter .wrapper {
    margin-top: 1em;
    text-align: center;
  }
}

/****************************************/
/* Page customizations                  */
/****************************************/

/* Project page */
.mb-projectpage #mbCaption {
  display: none;
}
.xmb-projectpage.mb-se.mb-cards #mbContentMain .Item .ItemImage,
.mb-projectpage.mb-manual.mb-cards #mbContentMain .Item .ItemImage {
  width: auto;
}

/****************************************/
/* Project customizations               */
/****************************************/
.mb-manual #mbContent .ContentImg {
  float: left;
  margin: 0px 10px 0 0;
  width: auto;
  height: auto;
}
.mb-manual #mbContent #mbContentImage {
  padding: 20px 4% 0 4%;
}
.mb-manual #mbContent h1 {
  margin-top: 0;
  clear: right;
}
.mb-manual #mbContent h1 + p {
  clear: both;
}
.mb-projectpage.mb-manual #mbSubMenu {
  display: none;
}
.mb-projectpage.mb-manual #mbContent {
  width: 100%;
}
.mb-about .Item .Content {
  display: none;
}


/****************************************/
/* Page templates                       */
/****************************************/

/****************************************/
/*  Inline templates                    */
/****************************************/

#mbPage .green {
  background-color: #CEE3E0;
  border-radius: 2em;
  padding: 0 1em;
  text-align: center;  
}
#mbPage .green.right,
#mbPage .green.left {
  margin-top: 1em;
}